@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  color: #3E3A39;
  display: block;
  text-decoration: none;
}

img {
  max-width: 100%;
  display: block;
  height: auto;
}

strong {
  font-weight: bold;
}

ul {
  list-style: none;
}

/* サイトレイアウト */
html, body {
  width: 100%;
  overflow-x: hidden;
}

body {
  color: #3E3A39;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 22px;
  line-height: 1.8;
  letter-spacing: -1px;
}
@media (max-width: 767px) {
  body {
    font-size: 16px;
  }
}

.wrap {
  overflow: hidden;
  width: 100%;
  position: relative;
}

.header-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}
.header-wrap.fixed {
  position: fixed;
}

.header {
  background: #fff;
  position: relative;
  height: 100px;
  padding: 25px 1.3% 0 2.5%;
  border-bottom: 1px solid #C9C8CD;
}
.header::before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 13px;
  background: rgb(235, 90, 52);
  background: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
}
.header .h_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header .logo {
  max-width: 170px;
}
.header .shop-btn {
  margin-left: 10px;
}
.header .shop-btn a {
  letter-spacing: 2px;
  display: block;
  position: relative;
  width: 227px;
  height: 43px;
  line-height: 40px;
  color: #FE6711;
  text-align: center;
  border: 2px solid #FE6711;
  -o-border-image: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
     border-image: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
  border-image-slice: 1;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.header .shop-btn a span {
  display: inline-block;
  padding-right: 35px;
  background: url("../img/common/icn_cart.svg") no-repeat right center;
}
.header .shop-btn a::before {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  z-index: -1;
  width: 0px;
  background: #FE6711;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
  content: "";
}
.header .shop-btn a:hover {
  color: #fff;
  opacity: 0.9;
}
.header .shop-btn a:hover span {
  background-image: url("../img/common/icn_cart-w.svg");
}
.header .shop-btn a:hover::before {
  width: 100%;
}
@media (max-width: 768px) {
  .header {
    height: 50px;
    padding: 9px 2.5% 0;
  }
  .header::before {
    height: 5px;
    background: rgb(235, 90, 52);
    background: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
  }
  .header .logo img {
    height: 35px;
    margin-top: 2px;
  }
  .header .shop-btn {
    margin: 0;
  }
  .header .shop-btn a {
    margin: 0 auto;
  }
}

/* gnavi */
@media (min-width: 769px) {
  .gnavi-btn {
    display: none;
  }
  .gnavi-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .gnavi {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .gnavi li {
    padding: 0 23px;
    font-size: 1.5373352855vw;
    line-height: 1;
    margin: 4px 0;
    position: relative;
  }
  .gnavi li::before {
    position: absolute;
    content: "|";
    right: 0;
    top: 0;
  }
  .gnavi li:last-child::before {
    display: none;
  }
  .gnavi li a {
    position: relative;
    padding: 0 1px 5px;
  }
  .gnavi li a::after {
    position: absolute;
    left: 0;
    content: "";
    width: 100%;
    height: 3px;
    background: #FE6711;
    bottom: -4px;
    -webkit-transform: scale(0, 1);
            transform: scale(0, 1);
    -webkit-transform-origin: center top;
            transform-origin: center top;
    -webkit-transition: -webkit-transform 0.25s;
    transition: -webkit-transform 0.25s;
    transition: transform 0.25s;
    transition: transform 0.25s, -webkit-transform 0.25s;
  }
  .gnavi li a:hover::after {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
}
@media (min-width: 1365px) {
  .gnavi li {
    font-size: 21px;
  }
}
@media (max-width: 768px) {
  .gnavi-btn {
    display: block;
    position: relative;
    margin-left: auto;
    width: 30px;
    height: 18px;
    border-top: 2px solid #3E3A39;
    cursor: pointer;
    z-index: 999;
  }
  .gnavi-btn::before, .gnavi-btn::after {
    display: block;
    content: "";
    width: 30px;
    height: 2px;
    background: #3E3A39;
    position: absolute;
    left: 0;
    top: 5px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .gnavi-btn::after {
    margin-top: 8px;
  }
  .gnavi-wrap {
    position: absolute;
    top: 50px;
    left: 0;
    display: block;
    width: 100%;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
    padding-bottom: 20px;
  }
  .gnavi {
    width: 100%;
  }
  .gnavi li {
    margin-bottom: 10px;
  }
  .gnavi li a {
    text-align: center;
    padding: 10px;
    display: block;
  }
  .naviOpen .gnavi-wrap {
    opacity: 1;
    z-index: 99;
    visibility: visible;
  }
  .naviOpen .gnavi-btn {
    border: none;
  }
  .naviOpen .gnavi-btn::before {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .naviOpen .gnavi-btn::after {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    margin-top: 0;
  }
  .overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
  }
}
.footer {
  font-size: 20px;
}
.footer .link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 50px 0 20px;
}
.footer .link li {
  padding: 0 40px;
  line-height: 1;
  position: relative;
}
.footer .link li::after, .footer .link li:first-child::before {
  position: absolute;
  content: "|";
  top: 0;
}
.footer .link li::after {
  right: 0;
}
.footer .link li:first-child::before {
  left: 0;
}
.footer .link li a {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.footer .link li a:hover {
  color: #FE6711;
}
.footer .copy {
  height: 48px;
  line-height: 45px;
  color: #fff;
  letter-spacing: 1px;
  text-align: center;
  background: rgb(235, 90, 52);
  background: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
}
@media (max-width: 768px) {
  .footer {
    font-size: 15px;
  }
  .footer .link li {
    padding: 0 20px;
  }
  .footer .copy {
    height: 30px;
    line-height: 26px;
  }
}

/* content */
.content {
  padding-top: 100px;
}
.content .page-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  font-size: 44px;
  font-weight: 900;
  height: 250px;
  color: #fff;
}
.content .sec-ttl-cmmn {
  position: relative;
  font-size: 45px;
  font-weight: 900;
  color: #231815;
  line-height: 1.3;
  padding-bottom: 35px;
}
.content .sec-ttl-cmmn::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  background: rgb(235, 90, 52);
  background: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
}
.content .btn a {
  font-size: 37px;
  position: relative;
  display: inline-block;
  min-width: 560px;
  height: 84px;
  line-height: 80px;
  color: #FE6711;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background: url("../img/common/btn_bg.svg") no-repeat 0 bottom #fff;
  background-size: 100% auto;
  -webkit-box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
  margin: 0 auto;
  padding: 0 20px;
  border: 2px solid #FE6711;
  -o-border-image: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
     border-image: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
  border-image-slice: 1;
}
.content .btn a span {
  display: inline-block;
  padding: 0 66px;
  background: url("../img/common/btn_arrow.svg") no-repeat right center;
}
.content .btn a::before {
  position: absolute;
  top: 0px;
  left: 0px;
  bottom: 0px;
  z-index: -1;
  width: 0px;
  background: #FE6711;
  -webkit-transition: width 0.2s;
  transition: width 0.2s;
  content: "";
}
.content .btn a:hover {
  color: #fff;
  opacity: 0.9;
}
.content .btn a:hover span {
  background-image: url("../img/common/btn_arrow-w.svg");
}
.content .btn a:hover::before {
  width: 100%;
}
.content .orange {
  color: #FE6711;
}
@media (min-width: 769px) {
  .content .l_box-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .content .sp {
    display: none;
  }
  .content .l_inner {
    padding: 0 10px;
    margin: 0 auto;
  }
}
@media (max-width: 768px) {
  .content {
    padding-top: 50px;
  }
  .content .l_inner {
    padding: 0 5%;
  }
  .content .pc {
    display: none;
  }
  .content .page-ttl {
    font-size: 24px;
    height: 125px;
  }
  .content .sec-ttl-cmmn {
    font-size: 24px;
    padding-bottom: 15px;
  }
  .content .sec-ttl-cmmn::before {
    height: 3px;
  }
  .content .btn a {
    font-size: 24px;
    min-width: 100%;
    height: 55px;
    line-height: 50px;
    padding: 0 20px;
  }
  .content .btn a span {
    padding: 0 35px;
    background-size: 20px auto;
    background-position: right 16px;
  }
}
@media (max-width: 320px) {
  .content .btn a {
    font-size: 20px;
  }
}

.product-cmmn .bg {
  background: #F8F8F8;
  padding: 70px 0 30px;
  margin-bottom: 45px;
}
.product-cmmn .l_inner {
  max-width: 1250px;
}
.product-cmmn .info {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  line-height: 1.5;
  font-size: 16px;
}
.product-cmmn .info .logo {
  margin-top: -10px;
  font-size: 19px;
  line-height: 1.35;
}
.product-cmmn .info .logo img {
  margin-bottom: 15px;
}
.product-cmmn .info .image {
  margin-top: -25px;
}
.product-cmmn .info .tbl th, .product-cmmn .info .tbl td {
  padding: 7px 15px;
  border: 1px solid #3E3A39;
  text-align: left;
  letter-spacing: normal;
}
.product-cmmn .info .txt {
  letter-spacing: normal;
}
.product-cmmn .info .txt .ttl {
  font-size: 22px;
  margin-bottom: 10px;
}
.product-cmmn .btn {
  text-align: center;
}
@media (min-width: 769px) {
  .product-cmmn .info .logo {
    width: 19.5%;
  }
  .product-cmmn .info .image {
    width: 21%;
  }
  .product-cmmn .info .tbl {
    margin: 0 2.4%;
  }
  .product-cmmn .info .txt {
    width: 20%;
  }
}
@media (max-width: 768px) {
  .product-cmmn .bg {
    padding: 45px 0 20px;
    margin-bottom: 25px;
  }
  .product-cmmn .info {
    font-size: 15px;
  }
  .product-cmmn .info .logo {
    font-size: 16px;
    text-align: center;
  }
  .product-cmmn .info .logo p {
    display: inline-block;
    text-align: left;
  }
  .product-cmmn .info .logo img {
    margin: 0 auto 10px;
  }
  .product-cmmn .info .image {
    margin: 0;
  }
  .product-cmmn .info .image img {
    margin: 30px auto;
  }
  .product-cmmn .info .tbl th, .product-cmmn .info .tbl td {
    padding: 5px 15px;
  }
  .product-cmmn .info .txt .ttl {
    font-size: 16px;
    margin-top: 20px;
  }
}

.top-wrap .sec-ttl {
  font-size: 45px;
  font-weight: 900;
  color: #231815;
}
@media (max-width: 768px) {
  .top-wrap .sec-ttl {
    font-size: 24px;
  }
}
.top-wrap .mv .mv-slide li {
  position: relative;
}
.top-wrap .mv .mv-slide li img {
  width: 100%;
}
.top-wrap .mv .mv-slide li .txt {
  position: absolute;
  left: 50%;
  top: 25%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  max-width: 1226px;
  color: #fff;
  font-weight: 900;
  font-size: 3.6603221083vw;
  line-height: 1.5;
  letter-spacing: -2px;
  padding: 0 10px;
}
.top-wrap .mv .mv-slide li.slide02 .txt {
  color: #231815;
}
@media (max-width: 768px) {
  .top-wrap .mv .mv-slide li .txt {
    font-size: 4.39238653vw;
    padding: 0 3%;
    letter-spacing: normal;
  }
}
.top-wrap .concept {
  padding: 60px 0 110px;
  background: url("../img/top/img_03.jpg") no-repeat right bottom;
  background-size: cover;
}
.top-wrap .concept .l_inner {
  max-width: 1155px;
}
.top-wrap .concept .sec-ttl-cmmn {
  font-size: 38px;
  padding-bottom: 25px;
  margin-bottom: 55px;
}
.top-wrap .concept .sec-ttl-cmmn::before {
  max-width: calc(100% - (100% - 1135px) / 2);
}
.top-wrap .concept .sec-ttl-cmmn .ttl {
  max-width: 1155px;
  padding: 0 10px;
  margin: 0 auto;
}
.top-wrap .concept .photo {
  margin: 20px 0 35px;
}
@media (min-width: 769px) {
  .top-wrap .concept .txt {
    width: 59%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .top-wrap .concept .image {
    width: 40.3%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
@media (max-width: 768px) {
  .top-wrap .concept {
    padding: 30px 0 55px;
  }
  .top-wrap .concept .sec-ttl-cmmn {
    padding-bottom: 15px;
    margin-bottom: 25px;
  }
  .top-wrap .concept .sec-ttl-cmmn::before {
    max-width: 95%;
  }
  .top-wrap .concept .sec-ttl-cmmn .ttl {
    padding: 0 5%;
    font-size: 24px;
  }
  .top-wrap .concept .image {
    margin-bottom: 20px;
  }
}
.top-wrap .style {
  text-align: center;
  padding-bottom: 100px;
  background: url("../img/top/img_09.jpg") no-repeat right bottom;
}
.top-wrap .style .sec-ttl {
  position: relative;
  background: url("../img/top/img_23.svg") no-repeat right 0;
  background-size: cover;
  padding: 55px 150px 50px;
  line-height: 1.3;
  color: #fff;
  min-height: 160px;
}
.top-wrap .style .sec-ttl::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 127px;
  height: 57px;
  background: url("../img/top/img_24.svg") no-repeat 0 0;
}
.top-wrap .style .l_inner {
  max-width: 1241px;
}
.top-wrap .style .photo {
  margin: 65px auto 45px;
}
.top-wrap .style .box-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 1180px;
  margin: 70px auto 95px;
  padding: 0 10px;
}
.top-wrap .style .box-wrap .box {
  position: relative;
  width: 30.8%;
}
.top-wrap .style .box-wrap .box .txt {
  position: absolute;
  height: 50px;
  line-height: 50px;
  font-size: 19px;
  font-weight: 900;
  padding: 0 20px 0 10px;
  color: #fff;
  letter-spacing: 2px;
  background: rgb(235, 90, 52);
  background: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
}
.top-wrap .style .box-wrap .box:nth-child(1) .txt, .top-wrap .style .box-wrap .box:nth-child(3) .txt {
  left: -15px;
  bottom: 30px;
  padding-left: 15px;
}
.top-wrap .style .box-wrap .box:nth-child(2) .txt {
  right: -15px;
  top: 25px;
  padding-right: 15px;
}
@media (max-width: 768px) {
  .top-wrap .style {
    padding-bottom: 50px;
    background-size: 100px auto;
  }
  .top-wrap .style .sec-ttl {
    background: rgb(235, 90, 52);
    background: -webkit-gradient(linear, left top, right top, from(rgb(235, 90, 52)), to(rgb(249, 191, 85)));
    background: linear-gradient(90deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
    padding: 30px 5%;
    min-height: 10px;
  }
  .top-wrap .style .sec-ttl::before {
    background-size: 64px auto;
  }
  .top-wrap .style .sec-ttl::after {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "";
    width: 90px;
    height: 90px;
    background: url("../img/top/img_23-sp.png") no-repeat right bottom;
    background-size: 100% auto;
  }
  .top-wrap .style .photo {
    margin: 30px auto 20px;
  }
  .top-wrap .style .box-wrap {
    margin: 20px auto 50px;
    padding: 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .top-wrap .style .box-wrap .box {
    position: relative;
    width: 50%;
    padding: 0 10px;
  }
  .top-wrap .style .box-wrap .box .txt {
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    padding: 0 5px;
  }
  .top-wrap .style .box-wrap .box:nth-child(1), .top-wrap .style .box-wrap .box:nth-child(3) {
    margin-bottom: 15px;
  }
  .top-wrap .style .box-wrap .box:nth-child(1) .txt, .top-wrap .style .box-wrap .box:nth-child(3) .txt {
    left: -10px;
    bottom: 15px;
    padding-left: 5px;
  }
  .top-wrap .style .box-wrap .box:nth-child(2) .txt {
    right: -10px;
    top: 10px;
    padding-right: 5px;
  }
}
.top-wrap .feature {
  color: #fff;
  background-image: url("../img/top/img_27.png"), url("../img/top/img_10.jpg");
  background-position: right 0, 0 0;
  background-repeat: no-repeat no-repeat;
  background-size: auto, cover;
  padding: 85px 0 95px;
}
.top-wrap .feature .l_inner {
  max-width: 1230px;
}
.top-wrap .feature .sec-ttl {
  margin-bottom: 20px;
  color: #fff;
  line-height: 1.5;
}
.top-wrap .feature .list {
  margin: 80px 0 25px;
}
.top-wrap .feature .list li {
  margin-bottom: 75px;
  width: 30.4%;
}
.top-wrap .feature .list .icon {
  font-size: 25px;
  display: inline-block;
  color: #FE6711;
  text-align: center;
  width: 138px;
  height: 50px;
  line-height: 46px;
  border: 3px solid #FE6711;
  -o-border-image: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
     border-image: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
  border-image-slice: 1;
}
.top-wrap .feature .list img {
  margin: 20px auto;
}
.top-wrap .feature .list .txt {
  font-size: 31px;
  font-weight: 900;
  text-align: center;
  line-height: 1.5;
}
.top-wrap .feature .btn {
  text-align: center;
}
@media (max-width: 768px) {
  .top-wrap .feature {
    background-size: 200px auto, cover;
    padding: 40px 0 50px;
  }
  .top-wrap .feature .list {
    margin: 40px 0 15px;
  }
  .top-wrap .feature .list li {
    margin-bottom: 35px;
    width: 100%;
  }
  .top-wrap .feature .list .icon {
    font-size: 18px;
    width: 110px;
    height: 40px;
    line-height: 34px;
  }
  .top-wrap .feature .list img {
    margin: 15px auto;
  }
  .top-wrap .feature .list .txt {
    font-size: 22px;
  }
}
.top-wrap .about {
  background: #F8F8F8;
  text-align: center;
  padding: 85px 0 55px;
}
.top-wrap .about .l_inner {
  max-width: 1140px;
}
.top-wrap .about .sec-ttl {
  margin: 40px 0 35px;
}
.top-wrap .about .logo {
  display: inline-block;
}
.top-wrap .about .note {
  background: url("../img/top/img_25.png") repeat-y 0 0;
  line-height: 58px;
  margin-bottom: 105px;
  padding-bottom: 5px;
}
.top-wrap .about .partner {
  background: rgb(235, 90, 52);
  background: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
  max-width: 1115px;
  margin: 80px auto 0;
  padding: 27px 5px 55px;
  color: #fff;
}
.top-wrap .about .partner .l_box-wrap {
  margin-bottom: 30px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 45px;
  font-weight: 900;
  text-align: left;
  line-height: 1.4;
}
.top-wrap .about .partner .l_box-wrap .image {
  margin-right: 30px;
}
.top-wrap .about .partner .btn a {
  padding-left: 0;
}
@media (max-width: 768px) {
  .top-wrap .about {
    padding: 40px 0 25px;
  }
  .top-wrap .about .sec-ttl {
    margin: 20px 0 25px;
  }
  .top-wrap .about .logo img {
    width: 150px;
  }
  .top-wrap .about .note {
    margin-bottom: 50px;
    letter-spacing: normal;
  }
  .top-wrap .about .partner {
    margin: 40px auto 0;
    padding: 15px 5% 20px;
  }
  .top-wrap .about .partner .l_box-wrap {
    margin-bottom: 25px;
    font-size: 24px;
  }
  .top-wrap .about .partner .l_box-wrap .image {
    margin: 0 0 15px;
  }
  .top-wrap .about .partner .l_box-wrap .image img {
    margin: 0 auto;
  }
  .top-wrap .about .partner .btn a {
    font-size: 4.39238653vw;
  }
  .top-wrap .about .partner .btn a span {
    padding-left: 16px;
  }
}
.top-wrap .review {
  padding: 80px 0 125px;
  background: url("../img/top/img_09.jpg") no-repeat right bottom;
}
.top-wrap .review .sec-ttl {
  margin-bottom: 30px;
  text-align: center;
}
.top-wrap .review li {
  position: relative;
  background: rgba(235, 90, 52, 0.1);
  background: -webkit-gradient(linear, left top, right top, from(rgba(235, 90, 52, 0.1)), to(rgba(249, 191, 85, 0.1)));
  background: linear-gradient(90deg, rgba(235, 90, 52, 0.1) 0%, rgba(249, 191, 85, 0.1) 100%);
  border: 1px solid #EDEDED;
  padding: 35px 40px 30px;
  margin: 0 22px;
}
.top-wrap .review li::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: -1;
}
.top-wrap .review .box {
  font-size: 21px;
  line-height: 1.5;
}
.top-wrap .review .box .ttl {
  font-size: 31px;
  font-weight: 700;
  margin-bottom: 15px;
}
.top-wrap .review .fnt-s {
  text-align: right;
  font-size: 16px;
  margin-top: 10px;
}
.top-wrap .review .slick-slider {
  padding: 0 70px;
}
.top-wrap .review .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.top-wrap .review .slick-slide {
  height: auto !important;
}
.top-wrap .review .slick-arrow {
  position: absolute;
  top: 50%;
  margin: 0;
  padding: 0;
  line-height: 1;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
}
.top-wrap .review .slick-arrow.prev {
  left: 15px;
}
.top-wrap .review .slick-arrow.next {
  right: 15px;
}
@media (max-width: 768px) {
  .top-wrap .review {
    background-size: 100px auto;
    padding: 40px 0 60px;
  }
  .top-wrap .review .l_inner {
    padding: 0;
  }
  .top-wrap .review li {
    padding: 20px;
  }
  .top-wrap .review .box {
    font-size: 16px;
  }
  .top-wrap .review .box .ttl {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .top-wrap .review .fnt-s {
    font-size: 15px;
  }
  .top-wrap .review .slick-slider {
    padding: 0 25px;
  }
  .top-wrap .review .slick-arrow {
    width: 20px;
  }
}

.concept-wrap .page-ttl {
  background: url("../img/concept/mv.jpg") no-repeat center center;
  background-size: cover;
}
.concept-wrap .concept {
  text-align: center;
}
.concept-wrap .concept .l_inner {
  max-width: 1170px;
}
.concept-wrap .concept .sec-ttl-cmmn {
  margin: 80px 0 90px;
  font-weight: 700;
}
.concept-wrap .concept .orange {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 900;
  font-size: 46px;
  display: inline-block;
  margin-top: 5px;
}
.concept-wrap .concept .ttl {
  font-size: 36px;
  font-weight: 700;
  margin: 35px 0 50px;
  color: #231815;
}
.concept-wrap .concept .image-wrap {
  max-width: 1058px;
  margin: 0 auto 85px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.concept-wrap .concept .image-wrap li {
  width: 31.6%;
}
.concept-wrap .concept .box-wrap .txt .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.concept-wrap .concept .box-wrap .txt .list p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 50%;
  background: rgb(235, 90, 52);
  background: -webkit-gradient(linear, left top, right top, from(rgb(235, 90, 52)), to(rgb(249, 191, 85)));
  background: linear-gradient(90deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
  color: #fff;
  font-size: 1.5373352855vw;
  line-height: 1.3;
  font-weight: 700;
  width: 12.4450951684vw;
  height: 12.4450951684vw;
  max-width: 140px;
  max-height: 140px;
  margin-bottom: 30px;
}
@media (min-width: 769px) {
  .concept-wrap .concept .box-wrap {
    max-width: 1115px;
    margin: 100px auto 20px;
  }
  .concept-wrap .concept .txt {
    width: 41%;
    padding-top: 35px;
  }
  .concept-wrap .concept .image {
    width: 53.8%;
  }
}
@media (max-width: 768px) {
  .concept-wrap .concept .sec-ttl-cmmn {
    margin: 40px 0 30px;
  }
  .concept-wrap .concept .orange {
    font-size: 26px;
  }
  .concept-wrap .concept .ttl {
    font-size: 25px;
    margin: 20px 0 25px;
    line-height: 1.5;
  }
  .concept-wrap .concept .image-wrap {
    margin: 0 auto 40px;
  }
  .concept-wrap .concept .box-wrap .txt img {
    margin: 20px auto;
  }
}
@media (max-width: 320px) {
  .concept-wrap .concept .box-wrap .txt .list li:nth-child(3n-1) {
    margin: 0 8px;
  }
  .concept-wrap .concept .box-wrap .txt .list p {
    width: 90px;
    height: 90px;
  }
}

.features-wrap .page-ttl {
  background: url("../img/product-features/mv.jpg") no-repeat center center;
  background-size: cover;
}
.features-wrap .lead {
  text-align: center;
  font-size: 30px;
  margin: 70px 0 100px;
}
.features-wrap .box-wrap .icon {
  font-size: 27px;
  font-weight: 700;
  display: inline-block;
  color: #FE6711;
  text-align: center;
  width: 148px;
  height: 50px;
  line-height: 44px;
  border: 3px solid #FE6711;
  -o-border-image: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
     border-image: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
  border-image-slice: 1;
}
.features-wrap .box-wrap .ttl {
  color: #FE6711;
  font-size: 40px;
  font-weight: 900;
  margin: 25px 0 25px;
  line-height: 1.3;
}
.features-wrap .box-wrap p {
  line-height: 2;
}
.features-wrap .box01 {
  padding-bottom: 150px;
  background: url("../img/product-features/img_11.jpg") no-repeat 0 bottom;
}
.features-wrap .box03 {
  padding-bottom: 155px;
  background: url("../img/product-features/img_13.jpg") no-repeat 0 bottom;
}
.features-wrap .box04 .image {
  padding-bottom: 155px;
  background: url("../img/product-features/img_14.jpg") no-repeat right bottom;
}
.features-wrap .box05 .image {
  padding-bottom: 108px;
  background: url("../img/product-features/img_15.jpg") no-repeat 0 bottom;
}
.features-wrap .bg-wrap {
  max-width: 1366px;
  margin: 0 auto;
  padding: 0 3%;
}
.features-wrap .bg-wrap .bg-inner {
  background: #F8F8F8;
  position: relative;
  padding: 30px 3.6%;
  max-width: 1210px;
  margin: 0 auto;
}
.features-wrap .bg-wrap .bg-inner::after {
  content: "";
  display: block;
  position: absolute;
  left: -2.9%;
  bottom: -40px;
  width: 260px;
  height: 260px;
  background: url("../img/product-features/img_18.svg") no-repeat 0 bottom;
}
.features-wrap .bg01 {
  margin-top: 45px;
  padding-bottom: 186px;
  background: url("../img/product-features/img_12.jpg") no-repeat 0 bottom;
}
.features-wrap .bg01 .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.features-wrap .bg01 .txt {
  font-size: 27px;
  line-height: 1.4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 19.6193265007vw;
  height: 19.6193265007vw;
  max-width: 268px;
  max-height: 268px;
  background: #fff;
  border-radius: 50%;
}
.features-wrap .bg01 .txt p {
  text-align: center;
}
.features-wrap .bg01 .txt .orange {
  color: #FE6711;
  font-weight: 700;
}
.features-wrap .bg01 .image {
  margin-left: -6%;
  width: 56%;
  position: relative;
}
.features-wrap .bg02 {
  margin-top: 50px;
  padding-bottom: 170px;
  background: url("../img/product-features/img_16.jpg") no-repeat right bottom;
}
.features-wrap .bg02 .bg-inner {
  padding: 40px 3.6%;
}
@media (min-width: 769px) {
  .features-wrap .box-wrap {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    max-width: 1366px;
    margin: 0 auto;
  }
  .features-wrap .box-wrap .txt {
    min-height: 452px;
    padding-bottom: 60px;
  }
  .features-wrap .box-wrap.txt-r .image {
    width: 55.34%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .features-wrap .box-wrap.txt-r .txt {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    padding-right: 3%;
    background: url("../img/product-features/img_17.svg") no-repeat right bottom;
    margin-left: 3%;
    margin-right: 3.66%;
    width: 38%;
  }
  .features-wrap .box-wrap.txt-l .image {
    width: 55.34%;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .features-wrap .box-wrap.txt-l .txt {
    margin-left: 3.66%;
    padding: 20px 3% 0;
    width: 41%;
  }
  .features-wrap .box04 {
    margin-bottom: 120px;
  }
  .features-wrap .box04 .txt {
    background: url("../img/product-features/img_18.svg") no-repeat 0 bottom;
    padding-bottom: 50px !important;
  }
  .features-wrap .box05 {
    margin-bottom: 70px;
  }
  .features-wrap .bg01 .box {
    width: 49%;
  }
  .features-wrap .bg02 .box {
    width: 48%;
  }
}
@media (max-width: 1366px) {
  .features-wrap .bg01 .txt {
    font-size: 1.9765739385vw;
  }
}
@media (max-width: 768px) {
  .features-wrap .lead {
    font-size: 21px;
    margin: 35px 0;
  }
  .features-wrap .box-wrap .txt {
    padding: 0 3%;
  }
  .features-wrap .box-wrap.txt-r .txt {
    background-position: right 2% bottom;
    background-size: 150px auto;
  }
  .features-wrap .box-wrap.txt-r .image {
    margin: 20px 3% 0 0;
    width: 97%;
  }
  .features-wrap .box-wrap.txt-l .image {
    margin: 20px 0 0 3%;
    width: 97%;
  }
  .features-wrap .box-wrap .icon {
    font-size: 19px;
    width: 120px;
    height: 40px;
    line-height: 34px;
  }
  .features-wrap .box-wrap .ttl {
    font-size: 28px;
    margin: 15px 0;
  }
  .features-wrap .box01, .features-wrap .box03, .features-wrap .box04 .image, .features-wrap .box05 .image {
    padding-bottom: 70px;
    background-size: auto 70px;
    background-position: right bottom;
  }
  .features-wrap .box05 .image {
    background-position: 0 bottom;
  }
  .features-wrap .bg-wrap {
    margin-top: 25px;
    padding: 0 20px;
  }
  .features-wrap .bg-wrap .bg-inner {
    padding: 20px 3.6%;
  }
  .features-wrap .bg-wrap .bg-inner::after {
    left: -15px;
    bottom: -15px;
    width: 150px;
    height: 150px;
    background-size: 100% auto;
  }
  .features-wrap .bg-wrap .box:first-child {
    margin-bottom: 15px;
  }
  .features-wrap .bg01 {
    padding-bottom: 90px;
    background-size: auto 90px;
  }
  .features-wrap .bg01 .txt {
    font-size: 18px;
    width: 50%;
    height: 0;
    padding-top: 50%;
    position: relative;
  }
  .features-wrap .bg01 .txt p {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 100%;
  }
  .features-wrap .bg01 .image {
    position: relative;
  }
  .features-wrap .bg02 {
    padding-bottom: 70px;
    background-size: auto 70px;
  }
}

.gallery-wrap .page-ttl {
  background: url("../img/gallery/mv.jpg") no-repeat center center;
  background-size: cover;
}
.gallery-wrap .txt-r {
  text-align: right;
}
.gallery-wrap .box-wrap {
  margin-bottom: 45px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.gallery-wrap .box-wrap .txt {
  line-height: 2;
}
.gallery-wrap .box-wrap .txt .ttl {
  color: #FE6711;
  font-size: 45px;
  font-weight: 900;
  margin: 10px 0 35px;
  line-height: 1.3;
}
.gallery-wrap .box-wrap .txt img {
  margin: 20px auto 0;
}
.gallery-wrap .box-wrap .image {
  position: relative;
  padding-bottom: 18px;
}
.gallery-wrap .box-wrap .image img {
  margin: 0 auto;
}
.gallery-wrap .box-wrap .image .icon-wrap {
  position: absolute;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.gallery-wrap .box-wrap .image .icon-wrap .icon {
  position: relative;
  width: 34%;
}
.gallery-wrap .box-wrap .image .icon-wrap p {
  font-size: 22px;
  font-weight: 900;
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.3;
  padding: 13px 24px 13px 20px;
  color: #fff;
  letter-spacing: 1px;
  background: rgb(235, 90, 52);
  background: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
}
.gallery-wrap .box-wrap.box01 .image .icon-wrap, .gallery-wrap .box-wrap.box03 .image .icon-wrap {
  left: -45px;
}
.gallery-wrap .box-wrap.box01 .image .icon-wrap p {
  margin-left: -8px;
}
.gallery-wrap .box-wrap.box02 .image .icon-wrap {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  right: -45px;
}
.gallery-wrap .box-wrap.box02 .image .icon-wrap p {
  margin-right: -8px;
}
.gallery-wrap .box-wrap.box03 .image .icon-wrap {
  left: -17px;
  bottom: 70px;
}
.gallery-wrap .box-wrap.box03 .image .icon-wrap p {
  width: 196px;
  text-align: center;
}
.gallery-wrap .voice-wrap {
  position: relative;
  padding: 30px 3.5% 30px;
  background: rgb(235, 90, 52);
  background: -webkit-gradient(linear, left top, right top, from(rgba(235, 90, 52, 0.1)), to(rgba(249, 191, 85, 0.1)));
  background: linear-gradient(90deg, rgba(235, 90, 52, 0.1) 0%, rgba(249, 191, 85, 0.1) 100%);
  border: 1px solid #EEECED;
}
.gallery-wrap .voice-wrap .icon {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 38px;
  font-weight: 900;
  color: #000;
  position: absolute;
  left: 0;
  top: -36px;
}
.gallery-wrap .voice-wrap .ttl {
  font-size: 35px;
  font-weight: 500;
  margin-bottom: 5px;
}
.gallery-wrap .note {
  margin-top: 10px;
}
.gallery-wrap .gallery01 {
  padding: 110px 0 150px;
  background: url("../img/gallery/img_04.jpg") no-repeat right bottom;
}
.gallery-wrap .gallery02 {
  position: relative;
  padding: 165px 0 180px;
  background: url("../img/gallery/img_05.jpg") no-repeat 0 0;
}
.gallery-wrap .gallery02::before, .gallery-wrap .gallery02::after {
  content: "";
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  max-width: 1134px;
  height: 5px;
  background: rgb(235, 90, 52);
  background: linear-gradient(30deg, rgb(235, 90, 52) 0%, rgb(249, 191, 85) 100%);
}
.gallery-wrap .gallery02::before {
  top: 0;
}
.gallery-wrap .gallery02::after {
  bottom: 0;
}
.gallery-wrap .gallery03 {
  position: relative;
  padding: 160px 0 60px;
  margin-bottom: 25px;
  background: url("../img/gallery/img_04.jpg") no-repeat right bottom;
}
@media (min-width: 769px) {
  .gallery-wrap .box-wrap .image {
    width: 44.53%;
  }
  .gallery-wrap .box-wrap .txt {
    width: 50.5%;
  }
  .gallery-wrap .box-wrap.box01 .txt, .gallery-wrap .box-wrap.box03 .txt {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .gallery-wrap .box-wrap.box01 .image, .gallery-wrap .box-wrap.box03 .image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .gallery-wrap .gallery01 .l_inner, .gallery-wrap .gallery02 .l_inner, .gallery-wrap .gallery03 .l_inner {
    max-width: 1224px;
    padding: 0 45px;
  }
}
@media (min-width: 1366px) {
  .gallery-wrap .box03 .ttl {
    white-space: nowrap;
  }
}
@media (max-width: 768px) {
  .gallery-wrap .box-wrap {
    margin-bottom: 25px;
  }
  .gallery-wrap .box-wrap .txt {
    margin-bottom: 20px;
  }
  .gallery-wrap .box-wrap .txt .ttl {
    font-size: 31px;
    margin: 0px 0 15px;
  }
  .gallery-wrap .box-wrap .image .icon-wrap p {
    font-size: 16px;
  }
  .gallery-wrap .box-wrap.box01 .image .icon-wrap, .gallery-wrap .box-wrap.box03 .image .icon-wrap {
    left: -2.9%;
  }
  .gallery-wrap .box-wrap.box02 .image .icon-wrap {
    right: -2.9%;
  }
  .gallery-wrap .box-wrap.box03 .image .icon-wrap {
    left: -2.9%;
    bottom: 70px;
  }
  .gallery-wrap .voice-wrap {
    padding: 20px 3.5%;
  }
  .gallery-wrap .voice-wrap .icon {
    font-size: 26px;
    top: -25px;
  }
  .gallery-wrap .voice-wrap .ttl {
    font-size: 24px;
    line-height: 1.4;
  }
  .gallery-wrap .gallery01 {
    padding: 30px 0 75px;
    background-size: auto 180px;
  }
  .gallery-wrap .gallery02 {
    padding: 80px 0 90px;
    background-size: auto 180px;
  }
  .gallery-wrap .gallery03 {
    padding: 80px 0 30px;
    margin-bottom: 25px;
    background-size: auto 180px;
  }
}

.about-wrap {
  padding-bottom: 15px;
}
.about-wrap .page-ttl {
  background: url("../img/about/mv.jpg") no-repeat center center;
  background-size: cover;
}
.about-wrap .l_inner {
  max-width: 1160px;
  text-align: center;
}
.about-wrap .sec-ttl-cmmn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 65px 0 60px;
  padding-bottom: 35px;
  color: #FE6711;
  text-align: left;
}
.about-wrap .sec-ttl-cmmn .logo {
  margin-right: 25px;
}
.about-wrap .note {
  background: url("../img/about/img_02.png") repeat-y 0 0;
  line-height: 45px;
  padding-bottom: 5px;
}
.about-wrap .txt {
  font-size: 35px;
  font-weight: 900;
  margin: 110px 0 85px;
}
@media (max-width: 768px) {
  .about-wrap .sec-ttl-cmmn {
    margin: 30px 0 30px;
    padding-bottom: 15px;
  }
  .about-wrap .sec-ttl-cmmn .logo {
    width: 150px;
    margin-right: 15px;
  }
  .about-wrap .txt {
    font-size: 24px;
    margin: 50px 0 20px;
  }
}

.special-wrap .page-ttl {
  background: url("../img/special/mv.jpg") no-repeat center center;
  background-size: cover;
  text-shadow: 1px 1px 13px #006A2C, -1px 1px 13px #006A2C, 1px -1px 13px #006A2C, -1px -1px 13px #006A2C;
}
.special-wrap .l_inner {
  max-width: 1160px;
  text-align: center;
  line-height: 2;
}
.special-wrap .sec-ttl-cmmn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 80px 0 65px;
  padding-bottom: 20px;
  line-height: 1.4;
  text-align: left;
}
.special-wrap .sec-ttl-cmmn .sec-ttl {
  margin-top: -10px;
}
.special-wrap .sec-ttl-cmmn .logo {
  margin-right: 45px;
}
.special-wrap .box {
  margin: 100px auto 160px;
}
.special-wrap .box p {
  text-align: right;
  font-size: 12px;
  margin-top: 40px;
  color: #000;
}
@media (max-width: 768px) {
  .special-wrap .sec-ttl-cmmn {
    margin: 30px 0 30px;
    padding-bottom: 15px;
  }
  .special-wrap .sec-ttl-cmmn .logo {
    width: 150px;
    margin-right: 15px;
  }
  .special-wrap .box {
    margin: 50px auto;
  }
  .special-wrap .box p {
    margin-top: 20px;
    font-size: 10px;
  }
}